import 'app_localizations.dart';

/// The translations for Lao (`lo`).
class AppLocalizationsLo extends AppLocalizations {
  AppLocalizationsLo([String locale = 'lo']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}

/// The translations for Lao, as used in the Lao People's Democratic Republic (`lo_LA`).
class AppLocalizationsLoLa extends AppLocalizationsLo {
  AppLocalizationsLoLa(): super('lo_LA');


}
